Loading...
Searching...
No Matches
NE10DemoAppDelegate Class Reference
Inheritance diagram for NE10DemoAppDelegate:

## Properties

UIWindow * | window

## Detailed Description

Definition at line 30 of file NE10DemoAppDelegate.h.

## Property Documentation

## window

- (UIWindow*) window

read write nonatomic strong

Definition at line 32 of file NE10DemoAppDelegate.h.

The documentation for this class was generated from the following file:

- NE10DemoAppDelegate.h